@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
*{ padding:0px; margin:0px;}
body{ background: url(../bifold-doors-windows/bg_2.jpg) repeat-x center -1px;}
html{ background:url(../bifold-doors-windows/bg.jpg) repeat-y center top  #d6d6d6;}
a img{ border:0px;}
ul{ list-style-type:none;padding-left: 19px;}
ol {list-style-type: decimal;
margin-left: 30px;}
a{ text-decoration:none; color:#fff;}
a:hover { text-decoration:underline; color:#999;}
div:after {	content:"";	height:0;	clear:both;	visibility:hidden;	display:block;}
div{	zoom:1;}
h1{ font: normal 19px 'Monda', sans-serif;line-height: 25px;margin-bottom: 5px;}
#wrapper {width:100%; height:100%;margin: auto;}#wrapper1 {width:998px; height:100%;margin: auto;}
#wrapperbox {width:1005px; height: 100%;margin: auto;position: relative; padding-bottom:15px;
float: left;}
#header{ height:170px; font-size:18px; position:relative; z-index:40;width: 996px;
margin: auto;}
#logo{ height: 158px;
width: 212px;
float:left;}
.call{ float:left; font:normal 20px 'Monda', sans-serif; padding:24px 0 0 170px;}
.header_lower{ padding:0 0 0 170px;}
.header_lower ul{ float:left; margin:0 0 0 -8px;}
.header_lower ul li{ float:left; color:#fff; font:100 20px 'Monda', sans-serif; background:none; padding:0 8px;}
.header_lower ul li+li{ background:url(../images/dot.png) no-repeat 0 50%; padding:0 8px 0 16px;}
.header_lower ul li a{ color:#fff;}
.header_lower ul+ul{ float:right; margin:0 5px 0 0;}
#banner{ background:url(../images/banner.jpg) no-repeat center 160px; height:100%; left:0; top:0; width:100%; z-index:50;position: relative;
float: left;margin-top: -39px;}
#bannertop {background: url(../bifold-doors-windows/bannerrepeat.png) repeat-x center; width:100% ;height:41px;position: relative;
float: left;z-index:60;margin-top: -2px;}
.slideShow{ width:100%; height:602px;}
.slides{ width:100%; clear:both; display:block; position:relative; height:602px !important;}
.clear{ clear:both; display:block; line-height:0px;}
.slides li ul{ margin:0;
	}
.slides li{ width:100%; display:block; overflow:hidden; position:absolute; left:0; top:0; height:602px;}
.slides li img{ max-height:602px;}

#footer{ height:70px; background:#5597c9; color: #999999;
font: normal 13px 'Monda', sans-serif;}
#footer ul{ float:left; padding:26px 0 0;}
#footer ul li{ background:none; float:left; padding:0 6px 0 6px;}
#footer ul li+li{ float:left; background:url(../images/saparater.jpg) no-repeat 0 50%; padding:0 6px 0 8px;color:#fff;}
#footer ul li a{ color:#fff;}
#footer ul li a:hover{ color:#fff;text-decoration:underline;}

#footer p{padding:26px 0 0;}
.container{ width:998px; margin:0px auto;color: #fff;}
#contant{ display:block; padding:440px 0 10px; font:normal 17px Arial, Helvetica, sans-serif,;}
#contant p{ padding:10px 0 12px; letter-spacing:0.5px;}
#contant h2{ padding:6px 0 8px; font:normal 18px 'Monda', sans-serif;}
#contant a, #contant b{ color:#ffffcc; font-weight:normal; font-style:italic;}
#tabholder{ margin: 18px 0 0 32px;width: 100%;
line-height: 24px;height: 200px;
font: normal 18px 'Monda', sans-serif;
color: #000;float: left;
position: relative;}
#tabholder div{ width:22%; height:174px; float:left; background:url(../bifold-doors-windows/tab_1.png) no-repeat 100% 50%; padding:0 17px 0 0; margin:0 16px 0 0;}
#tabholder div+div{ background:url(../bifold-doors-windows/tab_1.png) no-repeat 100% 0; width:22%;}
#tabholder div+div+div{background:url(../bifold-doors-windows/tab_1.png) no-repeat 100% 0; width:22%;}
#tabholder div+div+div+div{ background:none; padding:0; margin:5; width:22%;}
#tabholder div p{ padding:10px 0 0; letter-spacing:0.5px;}
#tabholder div p b{ color:#ffffcc; font-weight:normal; font-style:italic;}
.view{ font:italic 20px 'Monda', sans-serif; color:#ffffc3; text-align:right; padding:5px 0 25px; }

#left_panel{ width:330px; float:left; padding:0 30px 0 0;}
#middle_panel{ width:326px; float:left; background:#fff; min-height:200px; margin:10px 0 0 0 ;}
#right_panel{ width:252px; float:left; margin:0 0 0 40px;}
.galleryblack {
	color: #000;
}
#placeholder {
	overflow-y: hidden;
}
#insert_remove td, .get_reset td {
	padding: 5px;
}
#insert_remove input.txt, .get_reset input.txt {
	width: 200px;
}
#insert_remove select, .get_reset select {
	width: 210px;
}

.container.responsive {
	padding-bottom: 100px;
}

.image_carousel.responsive,
.list_carousel.responsive,
.html_carousel.responsive {
	width: auto;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-top: -100px;
	margin-bottom: -10px;
}
.html_carousel.responsive {
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
}
.html_carousel.responsive img {
	width: 100%;
	height: 100%;
}

.image_carousel {
	padding: 15px 40px 10px;
	width: 920px;
	position: relative;
	background-color:#FFF;float: left;
}

.image_carousel .caroufredsel_wrapper a {
	display: block;
	float: left;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}

.list_carousel {
	padding: 15px 40px;
	position: relative;
}
.list_carousel ol, .list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 30px;
	color: #666;
	text-align: center;
	background-color: #f0f0f0;
	border: 5px solid #ccc;
	width: 50px;
	height: 50px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}

.html_carousel {
	padding: 25px 40px;
	position: relative;
}
.html_carousel div.slide {
	width: 870px;
	height: 400px;
	position: relative;
}
.html_carousel div.slide div {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	display: none;
	position: absolute;
	bottom: 0;
}

.wheel_of_fortune {
	height: 350px;
	position: relative;
}
.wheel_of_fortune ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	position: absolute;
}
.wheel_of_fortune li {
	font-size: 31px;
	color: black;
	text-align: center;
	background-color: #ffffdd;
	border: 5px solid black;
	width: 48px;
	height: 55px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}
.wheel_of_fortune li.no_txt {
	background: url(../examples/images/wheel_of_fortune.jpg) center center no-repeat #333;
}


#placeholder .html_carousel div.slide h4 {
	color: white;
	font-size: 35px;
	padding: 30px 0 0 100px;
	margin: 0;
	text-shadow: none;
}
.html_carousel div.slide p {
	color: white;
	font-size: 16px;
	padding: 0 0 30px 100px;
	margin: 0;
}

.transparent p.view_scripts {
	margin: 0;
	padding: 10px 0 10px 25px;
	position: relative;
}
.transparent p.view_scripts a {
	text-decoration: none;
	color: #999;
	font-weight: bold;
	padding-left: 20px;
}
.transparent p.view_scripts a:hover, .transparent p.view_scripts a.selected {
	color: #333;
}
a.prev, a.next, a.play, a.pause {
	background: url(../bifold-doors-windows/miscellaneous_spritegrey.png) 0 0 no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
}

a.prev, a.next {
	top: 85px;
}
.list_carousel a.prev, .list_carousel a.next {
	top: 30px;
}
a.play, a.pause {
	top: 185px;
	left: 50%;
	margin-left: -22px;
	z-index: 200;
}
a.next {
	right: -22px;
}
a.prev {
	left: -22px;
}
a.prev:hover {			background-position: 0 -50px; }
a.prev.disabled {		background-position: 0 -100px !important; cursor: default; }
a.next {				background-position: -50px 0; }
a.next:hover {			background-position: -50px -50px; }
a.next.disabled {		background-position: -50px -100px !important; cursor: default; }
a.play {				background-position: -150px 0; }
a.play:hover {			background-position: -150px -50px; }
a.play.disabled {		background-position: -150px -100px !important; cursor: default; }
a.play.paused {			background-position: -100px 0; }
a.play.paused:hover {	background-position: -100px -50px; }
a.pause {				background-position: -150px 0; }
a.pause:hover {			background-position: -150px -50px; }
a.pause.disabled {		background-position: -150px -100px !important; cursor: default; }

a.prev span, a.next span, a.play span, a.pause span {
	display: none;
}

div.pagination {
	padding: 10px 40px 0 0;
	text-align: center;
	height: 15px;
}
div.pagination a {
	background: url(../bifold-doors-windows/miscellaneous_spritegrey.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
div.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
div.pagination a span {
	display: none;
}
div.logbox {
	background-color: #f9ffcc;
	border: 1px dotted #ff3300;
	padding: 10px 20px;
	margin: 10px 8px 0 6px;
}
div.logbox p {
	color: #ff3300;
	margin: 0;
}

div.timer {
	background-color: #9E1F63;
	width: 0;
	height: 6px;
}

div.thumbnails {
	margin: 10px 0 -10px 0;
	text-align: center;
}
div.thumbnails img {
	cursor: pointer;
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: inline-block;
}
div.thumbnails img:hover {
	background-color: #eee;
}
div.thumbnails img.selected {
	background-color: #ccc;
}

.scripts {
	position: relative;
}
.scripts .script {
	width: 950px;
	display: none;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
}
#tooltip h3, #tooltip div {
	margin: 0;
}.black18 {
	color: #000;
}
#bk-grayscale{
background:url("1.jpg")no-repeat;
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
}

#facebook {float: right;
position: relative;
margin-top: -72px;padding-right: 7px; width:210px; height:69px;
}

#facebook a {background-image:url(../images/facebook-button.png); width:210px; height:69px;position:absolute;}

#facebook a:hover {background-image:url(../images/facebook-button-ovr.png);padding-bottom:-69px}

#about {width:100%; height:100%; position:relative; float:left;margin: 18px 0 30px 0;}

#about p, #about li {font: normal 18px/22px 'Monda', sans-serif;}

#bannertop h2 {padding-top:5px; color:#5597c9;}
#tabholder ul {font-size:14px;}

#foo2 {width: 93%;}

.special-font {font-size: 46px;
font-family: 'Great Vibes', sans-serif;
color: rgb(3, 3, 3);
font-style: normal;
font-weight: 400;}

#contact h2 a {text-decoration:none;color: #0099cc;}

#contact h2 a:hover {text-decoration:none; color:#9d9d0d;}

#contact h2 img a:hover {text-decoration:none;}

#contact {float: right;
width: 59%;
position: relative;
height: 100%;
text-align: right;}

.dots {width: 66%;
height: 5px;
border-top: 1px dashed #999;
float: right;margin-top: 5px;}

.dots1 {width: 46%;
height: 5px;
border-top: 1px dashed #999;
float: right;margin-top: 8px;}

#contact h3 a {font-size:23px;color:#9d9d0d;text-decoration:none;margin-top:5px;}

#contact h3 a:hover{text-decoration:underline;color: #0098CC;}

.special-font1 {
font-size: 43px;
font-family: 'Great Vibes', sans-serif;
color: rgb(3, 3, 3);
font-style: normal;
font-weight: 400;}

h2 {margin-top: 0;
color: #0099cc;font-size: 29px;
}

#contact h3 {margin-top:11px;}
.image_carousel img:hover {opacity:.7;}

#footer .container p {}

#tabholder h1 a {font: normal 19px 'Monda', sans-serif;
line-height: 25px;
margin-bottom: 5px;color:#000;}

#tabholder h1 a:hover {color:#0098cc; text-decoration:underline;}

#about h2 {
line-height: 59px;font-weight: normal;
}

.h3over, .h3over h3 a {
text-align: center;
color: #0098CC;
}
.h3over, .h3over h3 a {
text-align: center;
color: #0098CC;
line-height: 30px;
margin-top: 15px;
font-weight: normal;
font-family: 'monda';}

#contact h2 {font-size:24px;}

.downabit {margin-top:10px;}

h1 a {color:#000;}

ul li a {color:#000;}